// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		ECB32E3718210D1D00D3C886 /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = ECB32E3618210D1D00D3C886 /* Reachability.m */; };
		ECB32E3918210F3A00D3C886 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ECB32E3818210F3A00D3C886 /* SystemConfiguration.framework */; };
		ECB963CC18228F42006F370E /* statusbar-icon.png in Resources */ = {isa = PBXBuildFile; fileRef = ECB963CB18228F42006F370E /* statusbar-icon.png */; };
		ECB963D01822943E006F370E /* ImageHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = ECB963CF1822943E006F370E /* ImageHelper.m */; };
		ECDDC036182D0C7C002B76C1 /* feet.png in Resources */ = {isa = PBXBuildFile; fileRef = ECDDC035182D0C7C002B76C1 /* feet.png */; };
		ECE5811B181A77090066D073 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ECE5811A181A77090066D073 /* Cocoa.framework */; };
		ECE58125181A77090066D073 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = ECE58123181A77090066D073 /* InfoPlist.strings */; };
		ECE58127181A77090066D073 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = ECE58126181A77090066D073 /* main.m */; };
		ECE5812B181A77090066D073 /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = ECE58129181A77090066D073 /* Credits.rtf */; };
		ECE5812E181A77090066D073 /* ipbcAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = ECE5812D181A77090066D073 /* ipbcAppDelegate.m */; };
		ECE58131181A77090066D073 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = ECE5812F181A77090066D073 /* MainMenu.xib */; };
		ECE58133181A77090066D073 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = ECE58132181A77090066D073 /* Images.xcassets */; };
		ECE5813A181A77090066D073 /* XCTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ECE58139181A77090066D073 /* XCTest.framework */; };
		ECE5813B181A77090066D073 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ECE5811A181A77090066D073 /* Cocoa.framework */; };
		ECE58143181A77090066D073 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = ECE58141181A77090066D073 /* InfoPlist.strings */; };
		ECE58145181A77090066D073 /* ipbc_ClientTests.m in Sources */ = {isa = PBXBuildFile; fileRef = ECE58144181A77090066D073 /* ipbc_ClientTests.m */; };
		ECE6FED6181E8AFE004F6C1F /* WebserviceClient.m in Sources */ = {isa = PBXBuildFile; fileRef = ECE6FED5181E8AFD004F6C1F /* WebserviceClient.m */; };
		ECE6FEDA181E8BE4004F6C1F /* WebServiceConstants.m in Sources */ = {isa = PBXBuildFile; fileRef = ECE6FED9181E8BE4004F6C1F /* WebServiceConstants.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		ECE5813C181A77090066D073 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = ECE5810F181A77090066D073 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = ECE58116181A77090066D073;
			remoteInfo = "ipbc-Client";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		ECB32E3518210D1D00D3C886 /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Reachability.h; sourceTree = "<group>"; };
		ECB32E3618210D1D00D3C886 /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Reachability.m; sourceTree = "<group>"; };
		ECB32E3818210F3A00D3C886 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		ECB963CB18228F42006F370E /* statusbar-icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "statusbar-icon.png"; sourceTree = "<group>"; };
		ECB963CE1822943E006F370E /* ImageHelper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ImageHelper.h; sourceTree = "<group>"; };
		ECB963CF1822943E006F370E /* ImageHelper.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ImageHelper.m; sourceTree = "<group>"; };
		ECCE9DCC18B80EC4006C032B /* ipbc-Client.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "ipbc-Client.entitlements"; sourceTree = "<group>"; };
		ECDDC035182D0C7C002B76C1 /* feet.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = feet.png; sourceTree = "<group>"; };
		ECE58117181A77090066D073 /* ipbc-Client.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "ipbc-Client.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		ECE5811A181A77090066D073 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		ECE5811D181A77090066D073 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = System/Library/Frameworks/AppKit.framework; sourceTree = SDKROOT; };
		ECE5811E181A77090066D073 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		ECE5811F181A77090066D073 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		ECE58122181A77090066D073 /* ipbc-Client-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "ipbc-Client-Info.plist"; sourceTree = "<group>"; };
		ECE58124181A77090066D073 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		ECE58126181A77090066D073 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		ECE58128181A77090066D073 /* ipbc-Client-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "ipbc-Client-Prefix.pch"; sourceTree = "<group>"; };
		ECE5812A181A77090066D073 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = en; path = en.lproj/Credits.rtf; sourceTree = "<group>"; };
		ECE5812C181A77090066D073 /* ipbcAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ipbcAppDelegate.h; sourceTree = "<group>"; };
		ECE5812D181A77090066D073 /* ipbcAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ipbcAppDelegate.m; sourceTree = "<group>"; };
		ECE58130181A77090066D073 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		ECE58132181A77090066D073 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		ECE58138181A77090066D073 /* ipbc-ClientTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "ipbc-ClientTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		ECE58139181A77090066D073 /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		ECE58140181A77090066D073 /* ipbc-ClientTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "ipbc-ClientTests-Info.plist"; sourceTree = "<group>"; };
		ECE58142181A77090066D073 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		ECE58144181A77090066D073 /* ipbc_ClientTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ipbc_ClientTests.m; sourceTree = "<group>"; };
		ECE6FED4181E8AFD004F6C1F /* WebserviceClient.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WebserviceClient.h; sourceTree = "<group>"; };
		ECE6FED5181E8AFD004F6C1F /* WebserviceClient.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WebserviceClient.m; sourceTree = "<group>"; };
		ECE6FED8181E8BE4004F6C1F /* WebServiceConstants.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WebServiceConstants.h; sourceTree = "<group>"; };
		ECE6FED9181E8BE4004F6C1F /* WebServiceConstants.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WebServiceConstants.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		ECE58114181A77090066D073 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECB32E3918210F3A00D3C886 /* SystemConfiguration.framework in Frameworks */,
				ECE5811B181A77090066D073 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECE58135181A77090066D073 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECE5813B181A77090066D073 /* Cocoa.framework in Frameworks */,
				ECE5813A181A77090066D073 /* XCTest.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		ECB963CA18228F29006F370E /* images */ = {
			isa = PBXGroup;
			children = (
				ECDDC035182D0C7C002B76C1 /* feet.png */,
				ECB963CB18228F42006F370E /* statusbar-icon.png */,
			);
			name = images;
			sourceTree = "<group>";
		};
		ECB963CD18229423006F370E /* Helper */ = {
			isa = PBXGroup;
			children = (
				ECB963CE1822943E006F370E /* ImageHelper.h */,
				ECB963CF1822943E006F370E /* ImageHelper.m */,
			);
			name = Helper;
			sourceTree = "<group>";
		};
		ECE5810E181A77090066D073 = {
			isa = PBXGroup;
			children = (
				ECE58120181A77090066D073 /* ipbc-Client */,
				ECE5813E181A77090066D073 /* ipbc-ClientTests */,
				ECE58119181A77090066D073 /* Frameworks */,
				ECE58118181A77090066D073 /* Products */,
			);
			sourceTree = "<group>";
		};
		ECE58118181A77090066D073 /* Products */ = {
			isa = PBXGroup;
			children = (
				ECE58117181A77090066D073 /* ipbc-Client.app */,
				ECE58138181A77090066D073 /* ipbc-ClientTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		ECE58119181A77090066D073 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				ECB32E3818210F3A00D3C886 /* SystemConfiguration.framework */,
				ECE5811A181A77090066D073 /* Cocoa.framework */,
				ECE58139181A77090066D073 /* XCTest.framework */,
				ECE5811C181A77090066D073 /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ECE5811C181A77090066D073 /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				ECE5811D181A77090066D073 /* AppKit.framework */,
				ECE5811E181A77090066D073 /* CoreData.framework */,
				ECE5811F181A77090066D073 /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		ECE58120181A77090066D073 /* ipbc-Client */ = {
			isa = PBXGroup;
			children = (
				ECCE9DCC18B80EC4006C032B /* ipbc-Client.entitlements */,
				ECB963CD18229423006F370E /* Helper */,
				ECB963CA18228F29006F370E /* images */,
				ECE6FED7181E8B1C004F6C1F /* WebService */,
				ECE5812C181A77090066D073 /* ipbcAppDelegate.h */,
				ECE5812D181A77090066D073 /* ipbcAppDelegate.m */,
				ECE5812F181A77090066D073 /* MainMenu.xib */,
				ECE58132181A77090066D073 /* Images.xcassets */,
				ECE58121181A77090066D073 /* Supporting Files */,
			);
			path = "ipbc-Client";
			sourceTree = "<group>";
		};
		ECE58121181A77090066D073 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				ECE58122181A77090066D073 /* ipbc-Client-Info.plist */,
				ECE58123181A77090066D073 /* InfoPlist.strings */,
				ECE58126181A77090066D073 /* main.m */,
				ECE58128181A77090066D073 /* ipbc-Client-Prefix.pch */,
				ECE58129181A77090066D073 /* Credits.rtf */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		ECE5813E181A77090066D073 /* ipbc-ClientTests */ = {
			isa = PBXGroup;
			children = (
				ECE58144181A77090066D073 /* ipbc_ClientTests.m */,
				ECE5813F181A77090066D073 /* Supporting Files */,
			);
			path = "ipbc-ClientTests";
			sourceTree = "<group>";
		};
		ECE5813F181A77090066D073 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				ECE58140181A77090066D073 /* ipbc-ClientTests-Info.plist */,
				ECE58141181A77090066D073 /* InfoPlist.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		ECE6FED7181E8B1C004F6C1F /* WebService */ = {
			isa = PBXGroup;
			children = (
				ECE6FED4181E8AFD004F6C1F /* WebserviceClient.h */,
				ECE6FED5181E8AFD004F6C1F /* WebserviceClient.m */,
				ECE6FED8181E8BE4004F6C1F /* WebServiceConstants.h */,
				ECE6FED9181E8BE4004F6C1F /* WebServiceConstants.m */,
				ECB32E3518210D1D00D3C886 /* Reachability.h */,
				ECB32E3618210D1D00D3C886 /* Reachability.m */,
			);
			name = WebService;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		ECE58116181A77090066D073 /* ipbc-Client */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ECE58148181A77090066D073 /* Build configuration list for PBXNativeTarget "ipbc-Client" */;
			buildPhases = (
				ECE58113181A77090066D073 /* Sources */,
				ECE58114181A77090066D073 /* Frameworks */,
				ECE58115181A77090066D073 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "ipbc-Client";
			productName = "ipbc-Client";
			productReference = ECE58117181A77090066D073 /* ipbc-Client.app */;
			productType = "com.apple.product-type.application";
		};
		ECE58137181A77090066D073 /* ipbc-ClientTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ECE5814B181A77090066D073 /* Build configuration list for PBXNativeTarget "ipbc-ClientTests" */;
			buildPhases = (
				ECE58134181A77090066D073 /* Sources */,
				ECE58135181A77090066D073 /* Frameworks */,
				ECE58136181A77090066D073 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				ECE5813D181A77090066D073 /* PBXTargetDependency */,
			);
			name = "ipbc-ClientTests";
			productName = "ipbc-ClientTests";
			productReference = ECE58138181A77090066D073 /* ipbc-ClientTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		ECE5810F181A77090066D073 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = ipbc;
				LastUpgradeCheck = 0500;
				ORGANIZATIONNAME = "Adawim UG (haftungsbeschränkt)";
				TargetAttributes = {
					ECE58116181A77090066D073 = {
						DevelopmentTeam = H474U3TZ74;
						SystemCapabilities = {
							com.apple.Sandbox = {
								enabled = 1;
							};
						};
					};
					ECE58137181A77090066D073 = {
						TestTargetID = ECE58116181A77090066D073;
					};
				};
			};
			buildConfigurationList = ECE58112181A77090066D073 /* Build configuration list for PBXProject "ipbc-Client" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = ECE5810E181A77090066D073;
			productRefGroup = ECE58118181A77090066D073 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				ECE58116181A77090066D073 /* ipbc-Client */,
				ECE58137181A77090066D073 /* ipbc-ClientTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		ECE58115181A77090066D073 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECE58125181A77090066D073 /* InfoPlist.strings in Resources */,
				ECDDC036182D0C7C002B76C1 /* feet.png in Resources */,
				ECE58133181A77090066D073 /* Images.xcassets in Resources */,
				ECB963CC18228F42006F370E /* statusbar-icon.png in Resources */,
				ECE5812B181A77090066D073 /* Credits.rtf in Resources */,
				ECE58131181A77090066D073 /* MainMenu.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECE58136181A77090066D073 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECE58143181A77090066D073 /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		ECE58113181A77090066D073 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECE6FEDA181E8BE4004F6C1F /* WebServiceConstants.m in Sources */,
				ECE5812E181A77090066D073 /* ipbcAppDelegate.m in Sources */,
				ECE58127181A77090066D073 /* main.m in Sources */,
				ECB963D01822943E006F370E /* ImageHelper.m in Sources */,
				ECE6FED6181E8AFE004F6C1F /* WebserviceClient.m in Sources */,
				ECB32E3718210D1D00D3C886 /* Reachability.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ECE58134181A77090066D073 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ECE58145181A77090066D073 /* ipbc_ClientTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		ECE5813D181A77090066D073 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = ECE58116181A77090066D073 /* ipbc-Client */;
			targetProxy = ECE5813C181A77090066D073 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		ECE58123181A77090066D073 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				ECE58124181A77090066D073 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		ECE58129181A77090066D073 /* Credits.rtf */ = {
			isa = PBXVariantGroup;
			children = (
				ECE5812A181A77090066D073 /* en */,
			);
			name = Credits.rtf;
			sourceTree = "<group>";
		};
		ECE5812F181A77090066D073 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				ECE58130181A77090066D073 /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
		ECE58141181A77090066D073 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				ECE58142181A77090066D073 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		ECE58146181A77090066D073 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		ECE58147181A77090066D073 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				SDKROOT = macosx;
			};
			name = Release;
		};
		ECE58149181A77090066D073 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "ipbc-Client/ipbc-Client.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Mac Developer";
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "ipbc-Client/ipbc-Client-Prefix.pch";
				INFOPLIST_FILE = "ipbc-Client/ipbc-Client-Info.plist";
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		ECE5814A181A77090066D073 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "ipbc-Client/ipbc-Client.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "3rd Party Mac Developer Application: Adawim UG (haftungsbeschrankt) (H474U3TZ74)";
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "ipbc-Client/ipbc-Client-Prefix.pch";
				INFOPLIST_FILE = "ipbc-Client/ipbc-Client-Info.plist";
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		ECE5814C181A77090066D073 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/ipbc-Client.app/Contents/MacOS/ipbc-Client";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "ipbc-Client/ipbc-Client-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "ipbc-ClientTests/ipbc-ClientTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Debug;
		};
		ECE5814D181A77090066D073 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/ipbc-Client.app/Contents/MacOS/ipbc-Client";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "ipbc-Client/ipbc-Client-Prefix.pch";
				INFOPLIST_FILE = "ipbc-ClientTests/ipbc-ClientTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		ECE58112181A77090066D073 /* Build configuration list for PBXProject "ipbc-Client" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECE58146181A77090066D073 /* Debug */,
				ECE58147181A77090066D073 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ECE58148181A77090066D073 /* Build configuration list for PBXNativeTarget "ipbc-Client" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECE58149181A77090066D073 /* Debug */,
				ECE5814A181A77090066D073 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ECE5814B181A77090066D073 /* Build configuration list for PBXNativeTarget "ipbc-ClientTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ECE5814C181A77090066D073 /* Debug */,
				ECE5814D181A77090066D073 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = ECE5810F181A77090066D073 /* Project object */;
}
